%define module_name	gatos_km
%define module_version	20050716
%define module_release	alt1
%define module_source_dir km

Name: kernel-source-%module_name
Version: %module_version
Release: %module_release
Summary: Linux %{module_name} - module sources
License: GPL
Group: Development/Kernel
Url: http://gatos.sourceforge.net
BuildArch: noarch

Source: %{module_name}-%version.tar.bz2

Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

%description
Kernel multimedia modules from GATOS project for support AIW cards multimedia
capabilites (like digital boradcasting and video live recoding).

%prep
%setup -c

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
%__mv %module_source_dir kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
	%buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Sat Jul 16 2005 LAKostis <lakostis at altlinux.ru> 20050716-alt1
- new cvs snapshot.

* Sat Jun 11 2005 LAKostis <lakostis at altlinux.ru> 20050611-alt1
- new cvs snapshot.

* Sun Apr 03 2005 LAKostis <lakostis at altlinux.ru> 20041218-alt1
- Initial release
